## ros-iron-rqt-service-caller 1.1.1

=== debian/changelog ===
ros-iron-rqt-service-caller (1.1.1-3jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#25 <https://github.com/ros-visualization/rqt_service_caller/issues/25>)
  * Contributors: Audrow Nash, Jacob Perron

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-rqt-service-caller (1.1.0-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-iron-rqt-service-caller (1.0.5-3jammy) jammy; urgency=high

  * Fix modern setuptools warning about dashes instead of underscores (#21 <https://github.com/ros-visualization/rqt_service_caller/issues/21>)
  * Contributors: Chris Lalancette

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 30 Aug 2021 16:00:00 -0000

ros-iron-rqt-service-caller (1.0.4-3jammy) jammy; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#13 <https://github.com/ros-visualization/rqt_service_caller/issues/13>)
  * ignore services that don't use the SRV_MODE ('srv') (#20 <https://github.com/ros-visualization/rqt_service_caller/issues/20>)
  * Contributors: Alejandro Hernández Cordero, William Woodall

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 26 Apr 2021 16:00:00 -0000

ros-iron-rqt-service-caller (1.0.1-3jammy) jammy; urgency=high

  * fix CMake logic (#8 <https://github.com/ros-visualization/rqt_service_caller/issues/8>)

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 11 Dec 2018 16:00:00 -0000

ros-iron-rqt-service-caller (1.0.0-3jammy) jammy; urgency=high

  * Set value bug fix (#7 <https://github.com/ros-visualization/rqt_service_caller/issues/7>)
  * Ros2 port (#6 <https://github.com/ros-visualization/rqt_service_caller/issues/6>)
  * autopep8 (#5 <https://github.com/ros-visualization/rqt_service_caller/issues/5>)
  * Save and restore the selected service (#3 <https://github.com/ros-visualization/rqt_service_caller/issues/3>)
    Extended the settings by adding the currently selected service
  * Contributors: Mike Lautman, Philipp

 -- Brandon Ong <brandon@openrobotics.org>  Mon, 10 Dec 2018 16:00:00 -0000

ros-iron-rqt-service-caller (0.4.8-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 23 Apr 2017 16:00:00 -0000

ros-iron-rqt-service-caller (0.4.7-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 01 Mar 2017 16:00:00 -0000

ros-iron-rqt-service-caller (0.4.6-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 26 Feb 2017 16:00:00 -0000

ros-iron-rqt-service-caller (0.4.5-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 02 Feb 2017 16:00:00 -0000

ros-iron-rqt-service-caller (0.4.4-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-iron-rqt-service-caller (0.4.3-3jammy) jammy; urgency=high

  * catch all exceptions thrown when loading services classes and only show services that loaded without exception

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 01 Nov 2016 16:00:00 -0000

ros-iron-rqt-service-caller (0.4.2-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 18 Sep 2016 16:00:00 -0000

ros-iron-rqt-service-caller (0.4.1-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 15 May 2016 16:00:00 -0000

ros-iron-rqt-service-caller (0.4.0-3jammy) jammy; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 26 Apr 2016 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.13-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 07 Mar 2016 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.12-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Thu, 23 Jul 2015 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.11-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Wed, 29 Apr 2015 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.10-3jammy) jammy; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 30 Sep 2014 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.9-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 17 Aug 2014 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.8-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 14 Jul 2014 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.7-3jammy) jammy; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Brandon Ong <brandon@openrobotics.org>  Thu, 10 Jul 2014 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.6-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 01 Jun 2014 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.5-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 06 May 2014 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.4-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Mon, 27 Jan 2014 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.3-3jammy) jammy; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Brandon Ong <brandon@openrobotics.org>  Tue, 07 Jan 2014 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.2-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Sun, 13 Oct 2013 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.1-3jammy) jammy; urgency=high



 -- Brandon Ong <brandon@openrobotics.org>  Tue, 08 Oct 2013 16:00:00 -0000

ros-iron-rqt-service-caller (0.3.0-3jammy) jammy; urgency=high


