=== debian/control ===
Source: ros-iron-rqt-service-caller
Section: misc
Priority: optional
Maintainer: Brandon Ong <brandon@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_service_caller
Standards-Version: 3.9.2

Package: ros-iron-rqt-service-caller
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-iron-rqt-gui, ros-iron-rqt-gui-py, ros-iron-rqt-py-common, ros-iron-ros-workspace
Description: rqt_service_caller provides a GUI plugin for calling arbitrary services.
